<?php   
error_reporting(1);
//date_default_timezone_set('Asia/Calcutta');
ini_set('allow_url_include', 'ON');
	define('HOST_NAME','localhost');
	define('USER_NAME','coalbazaar_db');
	define('PASSWORD','pw3PBkdB1H');
	//define('USER_NAME','root');
	//define('PASSWORD','');
	define('DATABASE_NAME','coalbazaar_db');
	
	$rootPath = dirname(__FILE__);
	$rootPath = trim($rootPath,'config');	
	define('ABS_ROOT_PATH',$rootPath);
	define('SITE_URL','http://'.$_SERVER['HTTP_HOST'].'/');
	
	//define('ABS_ROOT_PATH','D:\xampplite\htdocs\coalbazaar\\');
	//define('SITE_URL','http://'.$_SERVER['HTTP_HOST'].'/coalbazaar/');

	define('CLASS_DIR',ABS_ROOT_PATH.'/classes/');
	define('FUNCTION_DIR',ABS_ROOT_PATH.'/classes/function/');
	define('INCLUDES_DIR',ABS_ROOT_PATH.'/includes/');
	define('JS_DIR',SITE_URL.'js/');
	define('CSS_DIR',SITE_URL.'css/');
	define('IMAGE_DIR',SITE_URL.'images/');
	define('ADMIN_DIR',SITE_URL.'admin/');
	define('CONFIG', SITE_URL.'config/config.php');
	define('EDITOR_DIR', SITE_URL.'ckeditor/');
	define('CATLOG_SHOW', SITE_URL.'uploads/catlogs/');
	define('CATLOG_DIR', ABS_ROOT_PATH.'uploads/catlogs/');
	define('PRODUCT_SHOW', SITE_URL.'uploads/products/');
	define('PRODUCT_DIR', ABS_ROOT_PATH.'uploads/products/');
	define('SLIDE_SHOW', SITE_URL.'gallery/images/lg/');
	define('SLIDE_DIR', ABS_ROOT_PATH.'gallery/images/lg/');
	define('RESUME_DIR', ABS_ROOT_PATH.'download/resume/');
	define('RESUME_DOWN', SITE_URL.'download/resume/');
	define('ATTCH_DIR', ABS_ROOT_PATH.'download/attechment/');
	require_once(ABS_ROOT_PATH."config/fileNames.php");
	require_once(FUNCTION_DIR.'functions.php');
?>